@charset "utf-8";
/* CSS Document */


@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: normal;
src: local('Poppins Regular'), 
url('fonts/Poppins-Regular.woff') format('woff'),
url('fonts/Poppins-Regular.ttf') format('truetype');
}
@font-face {
font-family: 'Poppins Bold';
font-style: normal;
font-weight: normal;
src: local('Poppins Bold'), 
url('fonts/Poppins-Bold.woff') format('woff'),
url('fonts/Poppins-Bold.ttf') format('truetype');
}
body {
	
	font-family: Poppins, sans-serif;
    color: #7e8597;
    font-size: 16px;
    line-height: 1.7em;
	overflow-x: hidden;
	background: #ffffff url(../images/bg.jpg)no-repeat top center;
	background-attachment: fixed;
    background-size: 100% auto;
	
}
ol, ul, li {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	color: inherit;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    color: #08192b;
	font-weight:700;
}
h1{
font-size: 35px;
}
.content dl, .content ol, .content ul
{
	    margin-bottom: 1rem;
		margin-left:15px;
}
.form-control
{
	min-height: 50px;
	font-size:15px;
}
.btn-primary {
padding:12px 25px;
color: #fff;
border-color: #ff7d2a;
box-shadow: 0 5px 10px rgb(34, 5, 191,0.3);
background: #ec1111;
background: -moz-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
background: -webkit-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
background: linear-gradient(to right, #ec1111 2%, #ff7d2a 82%);
}
.btn-primary:hover {
color: #fff;
border-color: #ff7d2a;	
background: #ff7d2a;
background: -moz-linear-gradient(left, #ff7d2a 2%, #ec1111 82%);
background: -webkit-linear-gradient(left, #ff7d2a 2%, #ec1111 82%);
background: linear-gradient(to right, #ff7d2a 2%, #ec1111 82%);
}
section {
	padding: 65px 0px;
}
.subtitle {
    color: #ff7d2a;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0px 0px 8px 0px;
}
.bgcolor
{
background: #ff7d2a;
background: -moz-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
background: -webkit-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
background: linear-gradient(to right, #ec1111 2%, #ff7d2a 82%);
}
/*=====start header top========*/
.header-top {
	background-color: #190f3c;
	height: auto;
	width: 100%;
	color:#ffffff;
	padding:0px;
	font-size:15px;
}
.hdtop-left
{
	width:57%;
	float:left;
}
.hdtop-right
{
	width:43%;
	float:left;
}

.header-top li
{
	padding:10px 0px;
	display:inline-block;
}

.header-top ul li .fa
{
    color: #ffffff;
	margin-right:8px;
	}

.header-top a {
	color:#ffffff;
}
.header-top a:hover {
	color:#38b6ff;
}
.hdtop-right ul
{
	float:right;
}
/*=====start header========*/
.header 
{
	background-color:#ffffff;
}
.header .navbar-brand
{
	margin-right:50px;
}
.header .navbar
{
	padding:5px 0px;
}
.header .navbar-brand img
{
	max-height:60px;
}

.htcont-no .btn
{
	border-radius:25px;
	padding:6px 15px;
	box-shadow:none;
}
.htcont-icon, .htcont-info {
    display: inline-block;
   vertical-align:middle;
}
.htcont-icon {
    width: 40px;
}
.htcont-no .btn p, .htcont-no .btn h6
{
	color:#ffffff;
	margin:0px;
	padding:0px;
}
.htcont-no .btn p
{
	line-height:20px;
}
.htcont-no .btn h6
{
	letter-spacing:1px;
}
/*=====home about======*/
.callout {
  padding: 30px 25px 20px 25px;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px 0px 0px 3px;
    border-color: #ff7d2a;
    box-shadow: 0px 10px 30px 0px rgba(17,12,79,0.1)
}
/*=====home service======*/
.service
{
	padding:50px 0px;
}
.service-sec
{
	 border:none;
	 margin-bottom:50px;
}
.service-sec .card-img-top 
{
	border-radius: 6px;
}
.service-sec .card-body {
width: 90%; 
    margin: auto;
    border-radius: 6px;
    box-shadow: 0 10px 20px -5px rgba(2,0,83,0.2);
    z-index: 1;   
    background-color: #fff;
	text-align:left;
	margin-top: -40px;
}
.service-sec .card-body h5 {
	margin-bottom:15px;
	font-size:25px;
}

/*=====home book======*/
.hmbook
{
	padding:35px 0px;
}
.hmbook h1
{
	margin-bottom:0px;
}
.hmbook .btn
{
	margin-top:15px;
}
/*=====home Plan======*/
.plan-sec
{
	background: #ffffff url(../images/bg2.png)no-repeat top center;
	background-attachment: fixed;
    background-size: 100% auto;
	padding:65px 0px;
}
.plan.card-deck {
    width: 75%;
	margin:auto;
}
.plan .card .card-header, .plan-cost
{
background-color:#ec1111;
color:#ffffff;
text-align:center;
border:none;
}
.plan-cost
{
background-color:#db0b0b;
}
.planbg2
{
	background-color:#ff7d2a !important;
}
.cost2
{
background-color:#f16106 !important;
}
.plan .card .card-header
{
	padding: 2rem 1.25rem;
	font-size:30px;
	font-weight:600;
}
.plan .card .plan-cost
{
	padding:10px 15px;
}
.plan .card .card-body
{
	padding:0;
}
.plan .card .card-footer
{
	border:none;
	text-align:center;
}
/*=====How It Works======*/
.works-sec
{
	background: #ffffff url(../images/bg2.png)no-repeat top center;
	background-attachment: fixed;
    background-size: 100% auto;
	padding:65px 0px;
}
.works .card
{
	border:none;
	display:block;
	background-color:transparent;
}
.card-deck
{
	background:url(../images/line-shape.png)no-repeat center 65px;
	width:95%;
	margin: auto;
	padding-top:45px;
}
/*=====Key Features======*/
.feature
{
}
.feature-sec
{
	padding:60px 0px 45px 5px;
	color:#ffffff;
}
.feature-sec .card
{
    background-color:transparent;
    border: 1px solid #ffffff;
    border-radius: 1rem;
	margin:10px 0px;
	min-height: 130px;
}
.feature-sec .card h5 {
	color:#ffffff;
	font-size: 18px;
	letter-spacing: .4px;
}
/*=====Testimonials======*/
.testimonial .card
{
	margin:30px 25px;
	text-align:center;
	border: none;
    display: block;
	box-shadow: 0px 0px 20px 10px rgba(62, 62, 101, 0.1)
}
.testimonial .card img
{
border-style: solid;
border-width: 4px 4px 4px 4px;
border-color: #ffffff;
box-shadow: 0px 0px 0px 2px #fbb080;
border-radius:50%;
}
.testimonial .card p
{
	font-style:italic;
}
.testimonial .card h5
{
	font-size:16px;
}
.testimonial .card h6
{
	font-size:14px;
	color:#7e8597;
}
.testimonial .card .card-body
{
padding: 2.5rem 1.25rem;
}

.testimonial .card:after
{
content: '';
    display: block;
    width: 80px;
    height: 75px;
    border-radius: 0px 15px 15px 0px;
    position: absolute;
    left: 0px;
    top: 25px;
    background-image: url(../images/quote-icon.png);
    background-position: center 16px;
    background-repeat: no-repeat;
    background-color: #eeeff1;
}

/*=====home blog======*/
.bmblog-title
{
	padding-bottom:70px;
}
.blog-list
{
	margin-bottom:35px;
}
.blog-list .blog-date
{
	 color: #ffffff;
    font-size: 14px;
    font-weight: 700;
	text-align:center;
	line-height:normal;
    background-color: #ff7d2a;
	padding: 10px 15px 10px 15px;
	position:absolute;
	top: 15px;
    right: 15px;
}
.blog-list .blog-date h3
{
	color:#ffffff;
	margin:0px;
	line-height:26px;
}
.hmblog
{
	margin-top:-50px;
}
.blog-list
{
	border:none;
	border-radius:0px;
	box-shadow: 0px 10px 30px 0px rgba(17,12,79,0.1);
}
.hmblog .blog-list
{
	margin:0px 20px 30px 10px;
}
.blog-list .card-img-top
{
	border-radius:0px;
}
.hmblog .owl-theme .owl-controls {
	top:-63px;
}


/*============Footer===========*/
.footer {
	width: 100%;
	padding: 65px 0px 45px 0px;
	color:#cfd9e0;	
	background-image: url(../images/footer-bg.jpg);
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: #08192b;
    position: relative;
	z-index: 1;
}
.footer:before
{
content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #08192b;
    opacity: 0.9;
    z-index: -1;
} 
.footer a{
color: #cfd9e0;   
}
.footer a:hover{
	color: #ffffff;  
}

.footer h5 {
	margin-bottom: 10px;
    padding-bottom: 10px;
    color: #fff;
	text-align:center;
}
.footer li {
	margin-bottom:10px;
}
.footer li a{
	
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.footer li:hover a{
	padding-left: 6px;
}
.list2 li
{
	width:49% !important;
	display:inline-block;
	vertical-align:top;
	padding-right:15px;	
}
.ftadd
{
	margin-bottom:25px;
}

.ftadd li{
	display:inline-block;
    position: relative;
    padding-left: 30px;
	margin: auto;
    text-align: center;
}
.ftadd li i {
    position: absolute;
    top: 6px;
    left: 0;
    color: #ffffff;
    font-size: 18px;
}
.ftadd li span {
	font-size:15px;
	letter-spacing:0.5px;
    display: block;
	color:#ffffff;
	font-weight:600;
	text-transform:uppercase;
}


.footercopy {
	text-align:center;
	background-color:#08192b;
	border:solid 1px #0e335b;
	padding:15px;
	margin-top:10px;	
}

/*======page banner ======*/
.page-banner h1
{
	font-family:Poppins Bold;
	color:#ffffff;
    font-size: 50px;
    line-height: 52px;
	margin-bottom:0px;
	text-transform:uppercase;
}
.gradient-overlay {
    position: relative;
    width: 100%;
    display: block;
}
.ptb-100 {
    padding: 125px 0;
}
.gradient-overlay:before {
    position: absolute;
    content: '';
	background: #ff7d2a;
    background: -moz-linear-gradient(left, rgba(236,17,17,0.85) 2%, rgba(255,125,42,0.85) 82%);
    background: -webkit-linear-gradient(left, rgba(236,17,17,0.85) 2%, rgba(255,125,42,0.85) 82%);
    background: linear-gradient(to right, rgba(236,17,17,0.85) 2%, rgba(255,125,42,0.85) 82%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.breadcrumb
{
background-color:transparent;
float:right;
margin-bottom: 0rem;
color:#ffffff;
}
.breadcrumb-item a {
    color: #ffffff;
}
.breadcrumb-item.active {
    color: #ffffff;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
	content: "\f101";
    font-family: FontAwesome;
}

/*=====about page=======*/
.abtimg-sec {
	margin-top:18px;
	margin-left:10px;
    width: 100%;
	padding: 15px;
     position: relative;
}
.abtimg-sec img{
	width:100%;
}
.abtimg-sec:after {
	content: '';
    width: 450px;
    height: 470px;
    background: transparent;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: -1;
    border: 10px solid #ff7d2a;
}
.abtcollout
{
	margin-top:17px;
	padding:25px 25px 20px 25px
}

.why-sec h1, .why-sec h4, .why-sec p
{
	text-align:center;
	color:#ffffff;
}
.why-sec p
{
	padding:0px 20%;
}
.why-list
{
	text-align:center;
	color:#ffffff;
	margin-top:50px;
}
.why-list li
{
	width:24.5%;
	display:inline-block;
	border-right:solid 1px #ffab75;
	padding:15px 25px;
}
.why-list li:last-child
{
	border-right:none;
}
.why-list li img
{
	margin-bottom:20px;
}
.why-list li h5
{
color:#ffffff;
}

/*======service page======*/

.servimg-sec {
	margin-top:18px;
	margin-right:10px;
    width: 100%;
	padding: 15px;
     position: relative;
}
.servimg-sec img{
	width:100%;
}
.servimg-sec:after {
	content: '';
    width: 450px;
    height: 280px;
    background: transparent;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: -1;
    border: 10px solid #ff7d2a;
}


/*======contact form======*/
.contact-form-area
{
	box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.2);
}
.contact-address {
    padding: 50px 30px;
	color:#ffffff;
	background: #ec1111;
    background: -moz-linear-gradient(left, #ec1111 2%, #ff7d2a 93%);
    background: -webkit-linear-gradient(left, #ec1111 2%, #ff7d2a 93%);
    background: linear-gradient(to right, #ec1111 2%, #ff7d2a 93%);
}
.contact-form {
    background: whitesmoke;
    padding: 50px 30px;
}
.contact-address h3, .contact-address a {
    color: #fff;
}
.contact-address .con-num a {
    margin-bottom: 15px;
}
.contact-address .con-num a i {
    color: #fff;
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #fff;
    margin-right: 10px;
    border-radius: 3px;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    transition: all linear .3s;
}
.contact-address .f-social-links {
    margin-top: 29px;
}

.contact-address .f-social-links a span {
    font-size: 16px;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    position: relative;
    z-index: 2;
    overflow: hidden;
    border-radius: 3px;
    margin-right: 5px;
    border: 1px solid #fff;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    transition: all linear .3s;
}
.con-num a:hover i, .contact-address a span:hover {
  background: #fff;
  border-color: #fff;
  color: #333;
}

.contact-form .form-control {
	min-height:50px;
}

/*========blog page=========*/
.post {
	width:100%;
}
.post-preview {
    padding-bottom: 5px;
	margin-bottom:25px;
    border-radius: .1875rem;
    transition: all .3s ease-in-out;
}
.post-preview img {
    border-radius: .1875rem;
    width: 100%;
    display: block;
}
.post-title {
    font-size: 1.5625rem;
    color: #333333;
}

.widget, .widget-title, .widget-box 
{
	height: auto;
	width: 100%;
	}

.sidebar .widget {
	padding: 0 0 40px 0px;
}

.sidebar .widget-title {
    font-size: 20px;
    margin-bottom: 10px;
    padding: 13px 15px;
    color: #ffffff;
	border-radius:4px;
	background: #ec1111;
    background: -moz-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
    background: -webkit-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
    background: linear-gradient(to right, #ec1111 2%, #ff7d2a 82%);
}
.sidebar .widget .media
{
    border-bottom: solid 1px #cccccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.sidebar .widget .media  img
{
	width:100px;
}


/*=====register page======*/
.register
{
	width:50%;
	margin:auto;
	border: none;
    box-shadow: 0px 0px 20px 10px rgba(62, 62, 101, 0.1);
}
.register .card-body {
    padding: 2rem;
}

/*=====dashboard page======*/

.dashboard .card {
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #e2ebf7 !important;
    box-shadow: 0 0 3px rgba(31,30,47,.05);
}

.dashboard .card-header {
    background: none;
    padding: 0.5rem 1.5rem;
    display: -ms-flexbox;
    display: flex;
    min-height: 3.5rem;
    -ms-flex-align: center;
    align-items: center;
	border-bottom: 1px solid #eaf0f7;
	
}

.dashboard .card-title {
    font-size: 16px;
    font-weight: 600;
    color: #212229;
	margin-bottom: 0;
}
/*====other page====*/
#topcontrol
{
	z-index:2;
}
.backtotop {
    color: #fff;
    border-radius: 50%;
    font-size: 22px !important;
    height: 50px;
    width: 50px;
    text-align: center;
	padding-top: 11px;
	border:solid 2px #ff7d2a;
	
	background: #ff7d2a;
    background: -moz-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
    background: -webkit-linear-gradient(left, #ec1111 2%, #ff7d2a 82%);
    background: linear-gradient(to right, #ec1111 2%, #ff7d2a 82%);
}
.backtotop:hover {
	background: #ffffff;
	color: #ff7d2a;
}	



@media only screen and (max-width:767px) {

}
	
@media only screen and (max-width:575px) {
.header-top
{
	display:none;
}
.header .navbar-brand {
  margin-right: 0px;
  text-align: center;
  margin: auto;
}
.htcont-no
{
	 margin-right: 0px;
  text-align: center;
  margin: auto;
}
.header .navbar-brand img {
  max-height: 50px;
}
section {
  padding: 50px 0px;
}
.hmbook {
  text-align: center;
}
.hmbook .text-right	{
  text-align: center !important;
}
.feature-sec {
  padding: 30px 0px 35px 0px; 
}
.footer {
  padding: 40px 0px 40px 0px;
}
.footer h5 {
  margin-bottom: 0px;
  padding-bottom: 0px;  
}
h1 {
  font-size: 30px;
}
.service-sec .card-body h5 {
  font-size: 20px;
}
.works-sec { 
  padding: 30px 0px;
}	
}



@media only screen and (max-width:480px) {
}
@media only screen and (max-width:399px) {
}
@media only screen and (max-width:359px) {

}
@media only screen and (max-width:320px) {

}
